    /* 头部 */
    /* PC 导航样式开始 */
ul,li{
	list-style:none;
}
   .nav_box{
        line-height: 36px;
        float: right;
        margin-bottom: 10px;
        height: auto;
     	margin-top:45px;
    }
    .nav_box li{
        float: left;
        cursor: pointer;
        position: relative;
      	margin-right:40px;
    }
	.nav_box li a{
		cursor: pointer;
        color: #ffffff;
        font-size: 16px;
        border-radius: 7px;
        padding: 0 15px;
        display: block;
	}
    .nav_box li.current a, .nav_box li:hover a {
		color: #29714c;
		background: #fff;
	}
 	.pc_nav_item li a{
		background: #41b77b!important;
		}
    .nav_box li .pc_nav_item{
        display: none;
        position: absolute;
        left: 0;
        top:36px;
        z-index: 1000000000;
        background: #41b77b;
        width:105%;
        /* border-top: 3px solid #ab2223; */
        border-radius:7px;
    }
    .nav_box li .pc_nav_item li{
        font-size: 14px;
        line-height: 34px;
        text-align: center;
        width: 100%;
        /* background: #29714c; */
    }
    .nav_box li .pc_nav_item li:hover {
        border:none;
    }
    .nav_box li .pc_nav_item li a {
        color: #fff;
        padding:0;
        font-size:14px;
    }
    .nav_box li .pc_nav_item li a:hover {
        color: #fcff00;
        padding:0;
        font-size:14px;
    }
    /*.nav li .pc_nav_item li a:hover, .nav li .pc_nav_item li a:active{
        color: #ab2223;
        text-decoration: underline;
    }*/

    .nav_box .search{
        float: right;
        cursor: pointer;
        margin-left: 30px;
        margin-top: 10px;
    }


    /* PC 导航样式结束 */


    /* 底部 */

@media screen and (min-width: 1920px) {
  .home .top .type-page .t-header{
  		width:81%;
  }
}
     /* 移动端样式 */
     @media screen and (max-width: 768px) {
        /* 头部 */
       .nav_box{
           width: 100%;
           margin-top: 30px;
       }
       .nav_box ul{
           width: 37.5rem;
       }
       
     /*手机端样式*/
     .n_m_nav{
        	margin: 0.7rem 0 0;
     }
       .h-wlogo{
       		width:3.5rem;
       }
       .n_m_nav ul li{
         font-size: 0.36rem;
         color: #fff;
         line-height: 0.88rem;
         border-bottom: 1px solid #fff;
         text-align: center;
         padding: 0.1rem 0;
       }

       .n_m_nav ul li a{
         display: inline-block;
         color: #fff;
         width: 100%;
         padding: 0 0.04rem;
       }
       .n_m_nav ul li a:active{
         background: rgba(255,255,255,0.88);
         border-radius: 12px;
         color: #004e96;
       }
       .n_m_nav .n_m_nav_more{
         display: inline-block;
         width: 0;
         height: 0;
         border-left: 0.07rem solid transparent;
         border-right: 0.07rem solid transparent;
         border-top: 0.12rem solid transparent;
         border-bottom: 0;
         vertical-align: middle;
         padding-top: 0.1rem;
         margin-left: 0.2rem;
       }
       .n_m_nav .n_m_nav_more.nav_more_bot{

         border-left: 0.07rem solid transparent;
         border-right: 0.07rem solid transparent;
         border-bottom: 0.12rem solid transparent;
         border-top: 0;
         vertical-align: top;
         padding-top: 0.38rem;
       }
       .n_m_nav .have_child_nav .n_m_nav_more{
         border-top: 0.12rem solid #fff;
         border-bottom: 0;
       }

       .n_m_nav .have_child_nav .n_m_nav_more.nav_more_bot{
         border-top: 0;
         border-bottom: 0.12rem solid #fff;
       }

       .n_m_nav .n_m_nav_item{

         width: 100%;
         overflow: hidden;
         display: none;
         margin-top: 0.2rem;
         margin-bottom: 0.2rem;
       }

       .n_m_nav .n_m_nav_item li{
         min-width: 33.33%;
         height: .64rem;
         line-height: .64rem;
         font-size: .28rem;
         text-align: center;
         padding: 0 .25rem 0 .45rem;
         color: #ffffff;
         border: none;
         float: left;
         position: relative;
       }
       .n_m_nav .n_m_nav_item li::after{
         content: "";
         width: .05rem;
         height: .05rem;
         position: absolute;
         top: .3rem;
         left: .25rem;
         border-radius: 50%;
         background-color: #fff;
       }

     
     }